#header-carousel-2 .bg {
  background-image: url('../media/poet-header.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
}
#header-carousel-2 {
  direction: ltr;
  overflow-x: hidden;
}

#cat-loading {
  z-index: 2;
  position: absolute;
  background-position: 100px 200px;
  background-color: rgb(255, 255, 255, 0.5);
  height: 100%;
  width: 100%;
}

#cat-loading .loader {
  transform: translate(-50%, 50%);
  left: 50%;
  top: 50%;
}
#cat-data {
  z-index: 1;
  min-height: 210px;
}
